.livre{
  width: 80%;
  margin: 10px auto;
  padding: 10px 5%;
  background-color: white;
}

.livre .infos{
  display: flex;
  flex-direction: row;
}

.livre .infos .text{
  display: flex;
  flex-direction: column;
  width: 60%;
  margin: 0 auto;
  margin-top: 30px;
}

.livre .infos .text h3{
  font-size: 26px;
  text-align: center;
}

.livre .infos .text .auteurs{
  color: #292929;
  font-size: 14px;
  margin-top: 5px;
  margin-bottom: 10px;
}

.livre .stock{
  margin-top: 30px;
}

.livre .stock ul{
  display: flex;
  flex-direction: column;
  margin-left: 30px;
}

.livre .stock ul .li_stock{
  font-size: 16px;
}

.livre .stock ul .stock_neuf::marker{
  color: green;
  font-size: 34px;
}

.livre .stock ul .stock_bonetat::marker{
  color: #00db00;
  font-size: 34px;
}

.livre .stock ul .stock_usage::marker{
  color: orange;
  font-size: 34px;
}

.livre .stock ul .stock_deteriore::marker{
  color: red;
  font-size: 34px;
}

.livre .search form{
  display: flex;
  flex-direction: row;
  margin-top: 30px;
}

.livre .search form label{
  height: 100%;
  margin-top: auto;
  margin-bottom: auto;
  font-size: 20px;
  margin-right: 20px;
}

.livre .search form input{
  height: 32px;
  font-size: 100%;
  margin-right: 5px;
}




.table{
  margin-top: 30px;
  width: 100%;
}

.table table{
  width: 100%;
  border: solid 1px gray;
  border-collapse: collapse;
  box-shadow: 0 5px 50px rgba(0,0,0,0.15);
}

.table table thead{
  color: white;
  background-color: midnightblue;
}

.table table thead th{
  padding: 10px 20px;
  font-weight: bold;
  font-size: 20px;
}

.table table tbody td{
  border: solid 2px gray;
  padding: 5px 10px;
}

.table table tbody .etat_neuf{
  color: green;
}

.table table tbody .etat_bon{
  color: #00db00;
}

.table table tbody .etat_usage{
  color: orange;
}

.table table tbody .etat_deteriore{
  color: red;
}

.valid{
  margin-top: 25px;
  border: 0;
  outline: none;
  border-radius: 0;
  padding: 10px 0;
  font-size: 22px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: .1em;
  background: #1ab188;
  color: #ffffff;
  transition: all 0.5s ease;
  width: 100%;
}
